/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android Filoverførsel";
"filenameColumnHeaderTitle" = "Navn";
"lastModifiedColumnHeaderTitle" = "Seneste ændring";
"sizeColumnHeaderTitle" = "Størrelse";
"newFolderButtonText" = "Ny mappe";
"deleteButtonText" = "Slet";
"copyStatusWindowTitle" = "Kopiering";
"cancelButton" = "Annuller";
"cancelingLabel" = "Annullerer";
"preparingToCopyLabel" = "Forbereder kopiering til \"%@\"";
"copyingMultipleItemsLabel" = "Kopierer %1$d elementer til \"%2$@\"";
"copyingSingleItemLabel" = "Kopierer \"%1$@\" til \"%2$@\"";
"timeRemainingUnknown" = "Beregner resterende tid…";
"timeRemainingLessThan5Seconds" = "Mindre end 5 sekunder tilbage";
"timeRemainingLessThan15Seconds" = "Mindre end 15 sekunder tilbage";
"timeRemainingLessThan30Seconds" = "Mindre end 30 sekunder tilbage";
"timeRemaining1Minute" = "Ca. ét minut tilbage";
"timeRemainingMinutes" = "Ca. %1$d minutter tilbage";
"timeRemaining1Hour" = "Ca. én time tilbage";
"timeRemainingHours" = "Ca. %1$d timer tilbage";
"bottomProgressStringFormat" = "%1$@ af %2$@ – %3$@";
"folderDefaultName" = "ikke-navngivet mappe";
"bottomStatusFilesSelected" = "%1$d af %2$d er valgt, %3$@ ledig plads";
"bottomStatusNoSelectionSingleItem" = "1 element, %1$@ ledig plads";
"bottomStatusNoSelectionMultipleItems" = "%1$d elementer, %2$@ ledig plads";
"errorDeletingTitle" = "Fejl under sletning";
"errorDeletingDescription" = "Filen eller mappen med navnet \"%@\" kunne ikke slettes";
"errorCreateFolderTitle" = "Mappen kunne ikke oprettes";
"errorConnectToDeviceTitle" = "Der kunne ikke oprettes forbindelse til enheden";
"errorCommunicatingWithDeviceTitle" = "Det var ikke muligt at kommunikere med enheden";
"errorUnlockDeviceTitle" = "Der er ikke adgang til enhedens hukommelse";
"errorRenameFolderTitle" = "Mappen kunne ikke omdøbes";
"errorRenameFileTitle" = "Filen kunne ikke omdøbes";
"errorCopyingFileTitle" = "Filen kunne ikke kopieres";
"errorReplacingFileTitle" = "Filen kunne ikke erstattes";
"errorCopyingFileDescription" = "Filen \"%@\" kunne ikke kopieres";
"errorCannotOpenFileTitle" = "Android Filoverførsel kan ikke åbne filer";
"errorCannotOpenFileDescription" = "Du skal flytte filen til din computer, før du kan åbne den.";
"errorCannotOpenMultipleTitle" = "Android Filoverførsel kan ikke åbne flere elementer";
"errorCannotOpenNoneTitle" = "Der er ikke valgt nogen elementer at åbne";
"errorCannotOpenBadSelectionDescription" = "Vælg et enkelt element, og prøv igen.";
"errorSuccessDescription" = "Ingen fejl";
"errorPathNotFoundDescription" = "Der findes ingen elementer med dette navn";
"errorDeviceNotInitializedDescription" = "Enheden er ikke initialiseret. Prøv at genoprette forbindelsen eller genstarte din enhed";
"errorPathAlreadyExistsDescription" = "Der findes allerede en fil eller en mappe med dette navn";
"errorInvalidStorageDescription" = "Den valgte lagerplads blev ikke fundet.";
"errorGenericDescription" = "Prøv at genoprette forbindelsen eller genstarte din enhed.";
"errorUnlockDescription" = "Sørg for, at din enhed er låst op, og at en af tilstandene \"Filoverførsel\" eller \"MTP\" er valgt.";
"warningFileExistsMessage" = "Der findes allerede et element med navnet \"%@\" i denne mappe.";
"warningFileExistsInformative" = "Vil du erstatte det eksisterende element med det, der kopieres?";
"warningFileExistsReplace" = "Erstat";
"warningFileExistsSkip" = "Spring over";
"warningFileExistsReplaceAll" = "Erstat alle";
"deleteWarningTitle" = "Er du sikker på, du vil slette de valgte elementer permanent?";
"noUndoWarningInformative" = "Du kan ikke fortryde denne handling";
"menuAbout" = "Om Android Filoverførsel";
"menuServices" = "Tjenester";
"menuHide" = "Skjul Android Filoverførsel";
"menuHideOthers" = "Skjul andre";
"menuShowAll" = "Vis alle";
"menuQuit" = "Luk Android Filoverførsel";
"menuFile" = "Fil";
"menuNewFolder" = "Ny mappe";
"menuCloseWindow" = "Luk vindue";
"menuDelete" = "Slet";
"menuGo" = "Gå";
"menuBack" = "Tilbage";
"menuForward" = "Frem";
"menuEnclosing" = "Vedlagt mappe";
"menuOpenFolder" = "Åbn mappe";
"menuWindow" = "Vindue";
"menuMinimize" = "Minimer";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Læg alle forrest";
"menuHelp" = "Hjælp";
"menuHelpItem" = "Hjælp til Android Filoverførsel";
"welcomeTitleText" = "Velkommen til Android Filoverførsel";
"welcomeBodyText" = "Slut din Mac til din Android-enhed ved hjælp af USB-kablet. Derefter kan du trække elementer mellem Android Filoverførsel-vinduet og Finder-vinduer. Vælg Hjælp > Hjælp til Android Filoverførsel for at få flere oplysninger.\n\nAndroid Filoverførsel understøtter Android 3.0 og nyere.";
"welcomeDoneButtonLabel" = "Start nu";
"noDevicesTitle" = "Der blev ikke fundet en Android-enhed";
"noDevicesInformative" = "Opret forbindelse til din Android-enhed med et USB-kabel for at komme i gang.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
